{
    "doc": "Type of variation, which depends mostly on its length.\n<ul>\n<li>SNVs involve a single nucleotide, without changes in length</li>\n<li>MNVs involve multiple nucleotides, without changes in length</li>\n<li>Indels are insertions or deletions of less than SV_THRESHOLD (50) nucleotides</li>\n<li>Structural variations are large changes of more than SV_THRESHOLD nucleotides</li>\n<li>Copy-number variations alter the number of copies of a region</li>\n</ul>",
    "name": "VariantType",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "SNV",
        "MNV",
        "INDEL",
        "SV",
        "INSERTION",
        "DELETION",
        "TRANSLOCATION",
        "INVERSION",
        "COPY_NUMBER",
        "COPY_NUMBER_GAIN",
        "COPY_NUMBER_LOSS",
        "DUPLICATION",
        "TANDEM_DUPLICATION",
        "BREAKEND",
        "NO_VARIATION",
        "SYMBOLIC",
        "MIXED",
        "SNP",
        "MNP",
        "CNV"
    ],
    "type": "enum"
}